---
import {AnimatedBackground} from './AnimatedBackground.jsx';

let image = "/assets/bg1-2021.svg";
---
<div class="w-full relative bg-blue-50 ">
    <AnimatedBackground client:load className="absolute top-0 left-0 w-full h-full" />
    <img class="w-full top-0 left-0 absolute bg-transparent" src={image}  />
    <img class="w-full" src={image}  />
</div>
<div class="w-full min-h-8">
</div>
<!--
    
<div class="w-full relative text-center z-10 -mt-4 md:-mt-8  lg:-mt-12 ml-4 text-xs md:text-sm lg:text-base">
    <div class="mx-auto">
        <a href="https://www.fundacionsanpatricio.org/es/formulario_enap_online.php" class="mr-4">
        <div         
        class="inline-block py-1 px-2 md:py-3 md:px-4 bg-blue-500 text-white text-center mx-auto hover:bg-blue-600 transition-colors duration-300">
        <div>Inscripción al</div>
        <div>Congreso ON LINE</div>
        </div>
        </a>
        <div
        class="inline-block py-1 px-2 md:py-3 md:px-4 bg-gray-300 text-white text-center cursor-not-allowed">
        <div>Inscripción presencial</div>
        <div>COMPLETA</div>
        </div>
        
    </div>
</div>
-->